.pid-e698817e-e9b5-4e1f-8d93-b927a57b4264 .layout{ min-height: 0px}

.pid-249316db-c82c-4140-875c-0b95f72c213a{}
.pid-249316db-c82c-4140-875c-0b95f72c213a .row .layout:nth-child(2){display:flex;flex-direction:column;}
.pid-249316db-c82c-4140-875c-0b95f72c213a .row .layout:nth-child(2) .gpCode{flex:1;}


.pid-edddc058-31a9-43e6-8bad-28cc008c80d7.gpArticleTitle{height:24px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-eeb43250-a867-4689-b0a7-85ab6aa2b359.gpArticleTitle{height:52px !important;line-height:1.625 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-0ebf44e5-f245-4ff4-a5a4-54e5e95c42cb.gpArticleTitle{height:52px !important;line-height:3.3 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
